description: |-
  ---------------------------------------------------------------------------
    CTI File converted from Solution Object
  ---------------------------------------------------------------------------


generator: cti2yaml
cantera-version: 3.0.0
date: Sat, 27 Jan 2024 15:25:08 +0100
input-files: [C2H4_18_330_11_AF.cti]

units: {length: cm, quantity: mol, activation-energy: cal/mol}

phases:
- name: gas
  thermo: ideal-gas
  elements: [N, H, O, C]
  species: [N2, H, H2, O, OH, O2, H2O2, H2O, HO2, CO, CH3, CH2O, CO2, CH4,
    C2H2, C2H4, CH2CO, C2H6]
  kinetics: custom
  reactions: all
  transport: mixture-averaged
  state:
    T: 300.0
    P: 1.01325e+05

species:
- name: N2
  composition: {N: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [2.2103715e+04, -381.846182, 6.08273836, -8.53091441e-03, 1.38464619e-05,
      -9.62579362e-09, 2.51970581e-12, 710.846086, -10.7600374]
    - [5.87712406e+05, -2239.24907, 6.06694922, -6.1396855e-04, 1.49180668e-07,
      -1.92310549e-11, 1.06195439e-15, 1.28321041e+04, -15.8664003]
    - [8.31013916e+08, -6.42073354e+05, 202.026464, -0.0306509205, 2.48690333e-06,
      -9.70595411e-11, 1.43753888e-15, 4.93870704e+06, -1672.09974]
  transport:
    model: gas
    geometry: linear
    diameter: 3.621
    well-depth: 97.53
    polarizability: 1.76
    rotational-relaxation: 4.0
  note: Ref-Elm. Gurvich,1978 pt1 p280 pt2 p207. [tpis78]
- name: H
  composition: {H: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [0.0, 0.0, 2.5, 0.0, 0.0, 0.0, 0.0, 2.5473708e+04, -0.446682853]
    - [60.7877425, -0.181935442, 2.50021182, -1.22651286e-07, 3.73287633e-11,
      -5.68774456e-15, 3.4102102e-19, 2.5474864e+04, -0.448191777]
    - [2.17375769e+08, -1.3120354e+05, 33.991742, -3.81399968e-03, 2.43285484e-07,
      -7.69427554e-12, 9.64410563e-17, 1.06763809e+06, -274.230105]
  transport:
    model: gas
    geometry: atom
    diameter: 2.05
    well-depth: 145.0
  note: E0(H2):Herzberg,1970. Moore,1972. Gordon,1999. [g 6/97]
- name: H2
  composition: {H: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [4.07832321e+04, -800.918604, 8.21470201, -0.0126971446, 1.75360508e-05,
      -1.20286027e-08, 3.36809349e-12, 2682.48466, -30.4378884]
    - [5.60812801e+05, -837.150474, 2.97536453, 1.25224912e-03, -3.74071619e-07,
      5.9366252e-11, -3.6069941e-15, 5339.82441, -2.20277477]
    - [4.96688412e+08, -3.14754715e+05, 79.8412188, -8.41478921e-03, 4.75324835e-07,
      -1.37187349e-11, 1.60546176e-16, 2.48843352e+06, -669.572811]
  transport:
    model: gas
    geometry: linear
    diameter: 2.92
    well-depth: 38.0
    polarizability: 0.79
    rotational-relaxation: 280.0
  note: Ref-Elm. Gurvich,1978 pt1 p103 pt2 p31. [tpis78]
- name: O
  composition: {O: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [-7953.6113, 160.717779, 1.96622644, 1.01367031e-03, -1.11041542e-06,
      6.5175075e-10, -1.58477925e-13, 2.84036244e+04, 8.40424182]
    - [2.61902026e+05, -729.872203, 3.31717727, -4.28133436e-04, 1.03610459e-07,
      -9.43830433e-12, 2.7250383e-16, 3.39242806e+04, -0.667958535]
    - [1.77900426e+08, -1.08232826e+05, 28.1077836, -2.97523226e-03, 1.85499753e-07,
      -5.79623154e-12, 7.19172016e-17, 8.89094263e+05, -218.172815]
  transport:
    model: gas
    geometry: atom
    diameter: 2.75
    well-depth: 80.0
  note: E0(O2):Brix,1954. Moore,1976. Gordon,1999. [g 5/97]
- name: OH
  composition: {H: 1, O: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [-1998.85899, 93.0013616, 3.05085423, 1.52952929e-03, -3.157891e-06,
      3.31544618e-09, -1.13876268e-12, 2991.21423, 4.67411079]
    - [1.01739338e+06, -2509.95728, 5.11654786, 1.30529993e-04, -8.28432226e-08,
      2.00647594e-11, -1.55699366e-15, 2.01964021e+04, -11.0128234]
    - [2.84723419e+08, -1.85953261e+05, 50.082409, -5.14237498e-03, 2.87553659e-07,
      -8.22881796e-12, 9.56722902e-17, 1.46839391e+06, -402.355558]
  transport:
    model: gas
    geometry: linear
    diameter: 2.75
    well-depth: 80.0
  note: 'E0(H-OH): Ruscic,2002. Gurvich,1978 pt1 p110 pt2 p37. [g 4/02]'
- name: O2
  composition: {O: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [-3.42556342e+04, 484.700097, 1.11901096, 4.29388924e-03, -6.83630052e-07,
      -2.0233727e-09, 1.03904002e-12, -3391.45487, 18.4969947]
    - [-1.03793902e+06, 2344.83028, 1.81973204, 1.26784758e-03, -2.18806799e-07,
      2.05371957e-11, -8.19346705e-16, -1.68901093e+04, 17.3871651]
    - [4.9752943e+08, -2.86610687e+05, 66.9035225, -6.16995902e-03, 3.01639603e-07,
      -7.4214166e-12, 7.27817577e-17, 2.29355403e+06, -553.062161]
  transport:
    model: gas
    geometry: linear
    diameter: 3.458
    well-depth: 107.4
    polarizability: 1.6
    rotational-relaxation: 3.8
  note: Ref-Elm. Gurvich,1989 pt1 p94 pt2 p9. [tpis89]
- name: H2O2
  composition: {H: 2, O: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-9.27953358e+04, 1564.74839, -5.97646014, 0.0327074452, -3.93219326e-05,
      2.50925524e-08, -6.46504529e-12, -2.49400473e+04, 58.7717418]
    - [1.48942803e+06, -5170.82178, 11.2820497, -8.04239779e-05, -1.81838377e-08,
      6.94726559e-12, -4.8278319e-16, 1.41825104e+04, -46.5085566]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 3.8
  note: Hf:Gurvich,1989 pt1 p127. Gurvich,1978 pt1 p121. [g 6/99]
- name: H2O
  composition: {H: 2, O: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-3.94796083e+04, 575.573102, 0.931782653, 7.22271286e-03, -7.34255737e-06,
      4.95504349e-09, -1.33693325e-12, -3.30397431e+04, 17.2420578]
    - [1.0349721e+06, -2412.69856, 4.64611078, 2.29199831e-03, -6.83683048e-07,
      9.42646893e-11, -4.82238053e-15, -1.38428651e+04, -7.97814851]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 2.605
    well-depth: 572.4
    dipole: 1.844
    rotational-relaxation: 4.0
  note: Hf:Cox,1989. Woolley,1987. TRC(10/88) tuv25. [g 8/89]
- name: HO2
  composition: {H: 1, O: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-7.59888254e+04, 1329.38392, -4.67738824, 0.025083082, -3.00655159e-05,
      1.89560006e-08, -4.82856739e-12, -5873.35096, 51.9360214]
    - [-1.81066972e+06, 4963.19203, -1.03949899, 4.56014853e-03, -1.06185945e-06,
      1.14456788e-10, -4.76306416e-15, -3.20081719e+04, 40.6685092]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.458
    well-depth: 107.4
    rotational-relaxation: 1.0
  note: Hf:Hills,1984 & NASA data. Jacox,1998 p153. [g 4/02]
- name: CO
  composition: {C: 1, O: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [1.48904533e+04, -292.228594, 5.72452717, -8.17623503e-03, 1.45690347e-05,
      -1.0877463e-08, 3.02794183e-12, -1.30313188e+04, -7.85924135]
    - [4.61919725e+05, -1944.70486, 5.91671418, -5.66428283e-04, 1.39881454e-07,
      -1.78768036e-11, 9.62093557e-16, -2466.26108, -13.8741311]
    - [8.86866296e+08, -7.50037784e+05, 249.547498, -0.039563511, 3.29777208e-06,
      -1.31840993e-10, 1.99893795e-15, 5.70142113e+06, -2060.70479]
  transport:
    model: gas
    geometry: linear
    diameter: 3.65
    well-depth: 98.1
    polarizability: 1.95
    rotational-relaxation: 1.8
  note: Gurvich,1979 pt1 p25 pt2 p29. [tpis79]
- name: CH3
  composition: {H: 3, C: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-2.87618881e+04, 509.326866, 0.200214395, 0.0136360583, -1.43398935e-05,
      1.01355673e-08, -3.02733194e-12, 1.40827182e+04, 20.2277279]
    - [2.76080266e+06, -9336.53117, 14.8772961, -1.43942977e-03, 2.44447795e-07,
      -2.22455578e-11, 8.39506576e-16, 7.48180948e+04, -79.196824]
  transport:
    model: gas
    geometry: linear
    diameter: 3.8
    well-depth: 144.0
  note: 'E0(H3 C-H): Ruscic,1999. Jacox,1998. [g 4/02]'
- name: CH2O
  composition: {H: 2, C: 1, O: 1}
  thermo:
    model: NASA9
    temperature-ranges: [50.0, 200.0, 1000.0, 6000.0]
    data:
    - [-478.98142, 32.4361776, 3.12876004, 0.0117806781, -8.31844135e-05,
      2.79558018e-07, -3.08185797e-10, 1.37871949e+04, 7.70728456]
    - [-1.36469222e+05, 2322.78163, -10.68904, 0.0405804425, -4.44915257e-05,
      2.65044943e-08, -6.56795128e-12, 3138.56815, 84.6905751]
    - [1.60329228e+06, -6804.8089, 13.6659682, -1.12203217e-03, 1.98430215e-07,
      -1.88626193e-11, 7.45255262e-16, 5.48461684e+04, -65.2491294]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.59
    well-depth: 498.0
    rotational-relaxation: 2.0
  note: Hydroxymethylene CH-OH cis HF298=30.014+/-2 kcal Burcat G3B3 calc
    [T 9/09]
- name: CO2
  composition: {C: 1, O: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0, 2.0e+04]
    data:
    - [4.94365054e+04, -626.411601, 5.30172524, 2.50381382e-03, -2.12730873e-07,
      -7.68998878e-10, 2.8496778e-13, -4.52819846e+04, -7.04827944]
    - [1.17696242e+05, -1788.79148, 8.29152319, -9.22315678e-05, 4.86367688e-09,
      -1.89105331e-12, 6.33003659e-16, -3.90835059e+04, -26.5266928]
    - [-1.54442329e+09, 1.01684706e+06, -256.140523, 0.0336940108, -2.18118434e-06,
      6.99142084e-11, -8.8423515e-16, -8.04321451e+06, 2254.17749]
  transport:
    model: gas
    geometry: linear
    diameter: 3.763
    well-depth: 244.0
    polarizability: 2.65
    rotational-relaxation: 2.1
  note: Gurvich,1991 pt1 p27 pt2 p24. [g 9/99]
- name: CH4
  composition: {H: 4, C: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-1.766851e+05, 2786.18102, -12.0257785, 0.0391761929, -3.61905443e-05,
      2.02685304e-08, -4.97670549e-12, -2.33131436e+04, 89.0432275]
    - [3.73004276e+06, -1.38350148e+04, 20.4910709, -1.96197476e-03, 4.72731304e-07,
      -3.72881469e-11, 1.62373721e-15, 7.53206691e+04, -121.912489]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.746
    well-depth: 141.4
    polarizability: 2.6
    rotational-relaxation: 13.0
  note: Gurvich,1991 pt1 p44 pt2 p36. [g 8/99]
- name: C2H2
  composition: {H: 2, C: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [1.59811209e+05, -2216.64412, 12.6570781, -7.97965108e-03, 8.05499275e-06,
      -2.43330767e-09, -7.52923318e-14, 3.71261906e+04, -52.443389]
    - [1.71384741e+06, -5929.10666, 12.3612794, 1.31418699e-04, -1.36276443e-07,
      2.71265579e-11, -1.3020662e-15, 6.26657897e+04, -58.1896059]
  transport:
    model: gas
    geometry: linear
    diameter: 4.1
    well-depth: 209.0
    rotational-relaxation: 2.5
  note: acetylene Hf:TRC(10/93) w-3040. Gurvich,1991 pt1 p47 pt2 p39. [g
    1/91]
- name: C2H4
  composition: {H: 4, C: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-1.16360584e+05, 2554.85151, -16.0974643, 0.0662577932, -7.88508186e-05,
      5.12522482e-08, -1.37034003e-11, -6176.19107, 109.333834]
    - [3.40876367e+06, -1.3748479e+04, 23.6589807, -2.42380442e-03, 4.43139566e-07,
      -4.35268339e-11, 1.77541063e-15, 8.82042938e+04, -137.127811]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.971
    well-depth: 280.8
    rotational-relaxation: 1.5
  note: TRC(4/88) w2600.Chao,1975. Knippers,1985. [g 1/00]
- name: CH2CO
  composition: {H: 2, C: 2, O: 1}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [3.54959809e+04, -406.306283, 3.71892192, 0.0158350182, -1.72619569e-05,
      1.15737696e-08, -3.30584263e-12, -5209.99258, 3.83960422]
    - [2.01356492e+06, -8200.88746, 17.5969407, -1.46454452e-03, 2.69588697e-07,
      -2.66567484e-11, 1.09420452e-15, 4.17777688e+04, -87.2580358]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 3.97
    well-depth: 436.0
    rotational-relaxation: 2.0
  note: 'ketene E0(H2 C=CO): Ruscic,1999. Euncan,1987. [g 4/02]'
- name: C2H6
  composition: {H: 6, C: 2}
  thermo:
    model: NASA9
    temperature-ranges: [200.0, 1000.0, 6000.0]
    data:
    - [-1.86204416e+05, 3406.19186, -19.5170509, 0.0756583559, -8.20417322e-05,
      5.0611358e-08, -1.31928199e-11, -2.70293289e+04, 129.81405]
    - [5.02578213e+06, -2.0330224e+04, 33.2255293, -3.83670341e-03, 7.23840586e-07,
      -7.3191825e-11, 3.0654687e-15, 1.11596395e+05, -203.941058]
  transport:
    model: gas
    geometry: nonlinear
    diameter: 4.302
    well-depth: 252.3
    rotational-relaxation: 1.5
  note: Ethane. Pamidimukkala,1982. [g 7/00]

reactions:
- equation: 2 O <=> O2  # Reaction 1
  rate-constant: {A: 0.0, b: 0.0, Ea: 0.0}
